## ros-kinetic-romeo-bringup 0.1.5

=== debian/changelog ===
ros-kinetic-romeo-bringup (0.1.5-0xenial) xenial; urgency=high

  * update maintainers
  * Contributors: Mikael Arguedas

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Fri, 20 Jan 2017 08:00:00 -0000

ros-kinetic-romeo-bringup (0.1.4-0xenial) xenial; urgency=high

  * fixed packages.xml
  * Contributors: Mikael Arguedas

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Fri, 20 May 2016 07:00:00 -0000

ros-kinetic-romeo-bringup (0.1.3-0xenial) xenial; urgency=high

  * fixing romeo_bringup launch and romeo_sensors_py to get data from all cameras
  * adding details to the package description
  * Contributors: nlyubova

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Sun, 20 Dec 2015 08:00:00 -0000

ros-kinetic-romeo-bringup (0.1.2-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Wed, 21 Oct 2015 07:00:00 -0000

ros-kinetic-romeo-bringup (0.1.1-0xenial) xenial; urgency=high

  * add a cHANGELOG for romeo_bringup
  * artifically bump romeo_bringup's version for a proper release
  * Adding new package romeo_bringup
  * Contributors: Vincent Rabaud, nlyubova
  * artifically bump romeo_bringup's version for a proper release
  * Adding new package romeo_bringup
  * Contributors: Vincent Rabaud, nlyubova

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Wed, 21 Oct 2015 07:00:00 -0000

ros-kinetic-romeo-bringup (0.1.0-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 08 Oct 2015 07:00:00 -0000

ros-kinetic-romeo-bringup (0.0.13-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 04 Dec 2014 08:00:00 -0000

ros-kinetic-romeo-bringup (0.0.12-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 27 Nov 2014 02:58:00 -0000

ros-kinetic-romeo-bringup (0.0.11-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Wed, 26 Nov 2014 22:05:00 -0000

ros-kinetic-romeo-bringup (0.0.10-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 13 Nov 2014 08:00:00 -0000

ros-kinetic-romeo-bringup (0.0.9-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 25 Sep 2014 07:00:00 -0000

ros-kinetic-romeo-bringup (0.0.8-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Mon, 22 Sep 2014 22:09:00 -0000

ros-kinetic-romeo-bringup (0.0.7-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Mon, 22 Sep 2014 17:27:00 -0000

ros-kinetic-romeo-bringup (0.0.6-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Fri, 19 Sep 2014 07:00:00 -0000

ros-kinetic-romeo-bringup (0.0.5-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 18 Sep 2014 07:00:00 -0000

ros-kinetic-romeo-bringup (0.0.4-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 11 Sep 2014 07:00:00 -0000

ros-kinetic-romeo-bringup (0.0.3-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Thu, 11 Sep 2014 01:26:00 -0000

ros-kinetic-romeo-bringup (0.0.2-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Wed, 10 Sep 2014 23:03:00 -0000

ros-kinetic-romeo-bringup (0.0.1-0xenial) xenial; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Tue, 09 Sep 2014 07:00:00 -0000
