=== debian/control ===
Source: ros-kinetic-romeo-bringup
Section: misc
Priority: extra
Maintainer: Natalia Lyubova <natalia.lyubova@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://www.ros.org/wiki/romeo_bringup
Standards-Version: 3.9.2

Package: ros-kinetic-romeo-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-naoqi-driver, ros-kinetic-romeo-description, ros-kinetic-romeo-sensors-py
Description: The romeo_bringup package contains launch and configuration files required to bring ROS interfaces for Romeo up into a running state.
